@font-face {
font-family: "EngelLight_ltd";
src: url(../fonts/EngelLight_ltd.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuLight";
src: url(../fonts/Ubuntu-Light.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuCondensed";
src: url(../fonts/UbuntuCondensed-Regular.ttf) format("truetype");
}

* {
	font-family: "UbuntuLight";
}

html{
    background-color: #f3f3f3;
}

/*tipo de dato numerico padron */
  input:required:invalid, input:focus:invalid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC');
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
  }
  

  input:required:valid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=');
    background-position: right top;
    background-repeat: no-repeat;
  }
  
/*loading cargando*/
#loading_oculto{
z-index:99;
position:absolute;
top:50%;
left:30%;
visibility:hidden;
}
 
 .form-mini-container label {
display: block;
padding: 5px 5px 5px 2px;
font-size: 1.1em;
letter-spacing: 1.5px;
font-family: "EngelLight_ltd";
color: #424949;
background-color : rgba(210, 210, 210, .9);
box-shadow: 2px 2px 2px rgba(0,0,0,.5); 
border-radius: 10px;
}
 
.form-mini-container{
    max-width: 98%;
    margin: 0 auto;
    font: normal 14px;
    font-family: "EngelLight_ltd";
    text-align: center;
    color: #5f5f5f;
}

.form-mini-container h1{
    color:  #4c565e;
    font-size: 20px;
    font-family: "EngelLight_ltd";
    border-top: 2px solid #6caee0;
    padding-bottom: 15px;
    font-weight: bold;
    margin: 0;
}

.form-mini{
    box-sizing: border-box;
    padding: 40px;

    background-color:  #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.form-mini .form-row{
    display: block;
    text-align: left;
    margin-bottom: 30px;
}

.form-mini input,
.form-mini select{
    box-sizing: border-box;
    width: 98%;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 15px 18px;
    border: 1px solid #dbdbdb;
}

.form-mini input[type=radio],
.form-mini input[type=checkbox]{
    box-shadow: none;
    width: auto;
}

.form-mini select{
    color: inherit;
    background-color: #ffffff;
}

.form-mini .form-checkbox span{
    margin-left: 5px;
}

.form-mini .form-checkbox input{
    width: auto;
}

.form-mini .form-radio-buttons > div{
    margin-bottom: 10px;
}

.form-mini .form-radio-buttons input{
    width: auto;
}

.form-mini .form-radio-buttons label span{
    margin-left: 8px;
}

.form-mini .form-last-row{
    margin: 35px auto 0;
}

.form-mini button{
    display: block;
    border-radius: 10px;
    background-color: rgba(11, 142, 194,.9);
    color: #002000;
    font-weight: bold;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    width: 98%;
    padding: 14px 22px;
    border: 0;
    cursor: pointer;
    font-size: 20px;
    font-family: "UbuntuLight";
    color: #FFFFFF;
}


/* Placeholder color */

.form-mini ::-webkit-input-placeholder {
    color:  #999;
}

.form-mini ::-moz-placeholder {
    color:  #999;
    opacity: 1;
}

.form-mini :-ms-input-placeholder {
    color:  #999;
}

/*	Making the form responsive. Remove this media query
    if you don't need the form to work on mobile devices. */

@media (max-width: 600px) {

    .form-mini-container{
        margin-top: 0;
    }

}